@charset "utf-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, table, th, td, embed, object {padding: 0;margin: 0; font-size:12px; font-family:'Microsoft YaHei';}
ul,ol,li{list-style:none}
table{ border:0px; cellspacing:0px; cellpadding:0px;}
form{margin:0px;padding:0px;border:0px;}
a{cursor:pointer; border:0px; color:#000;}
a:link{text-decoration: none; color:#000;}
a:visited{text-decoration: none; color:#000;}
a:hover{text-decoration: none; color:#000;}
a:active{text-decoration: none; color:#000;}
img,a img{border:0;margin:0;padding:0;}

.bold14FontWhite{color:#fff;font-size:14px;font-weight:bold;}
.rightMore40{float:right;display:inline;width:50px;height:40px;line-height:40px; color:#fff;padding-right:15px;}

.centerPageBox{width:1150px;height:auto;margin:0 auto;}

ul.friendLinkBox{height:40px;float:left;display:inline;width:1150px;}
ul.friendLinkBox li.friendLinkBoxTitle{width:70px;height:40px;line-height:40px;float:left;display:inline;font-weight:bold;text-align:center;}
ul.friendLinkBox li.friendLinkBoxName{height:40px;line-height:40px;float:left;display:inline;margin-right:20px;}	
.copyRightBox{width:1150px;height:36px;float:left;display:inline;line-height:36px;border-top:3px solid #00a1e9;color:#333;margin:5px 0;text-align:center;}

.bold14FontWhite{color:#fff;font-size:14px;font-weight:bold;}
.leftTitle40{float:left;display:inline;width:96px;height:40px;line-height:38px; color:#fff;padding-right:15px;font-family:'微软雅黑';font-size:14px;font-weight:bold;text-align:center;}

ul.indexHeaderBox{width:1150px;height:105px;margin:0 auto;position:relative;}
ul.indexHeaderBox li.indexHeaderLogo{height:80px;width:265px;float:left;display:inline;margin:12px 0 12px 10px;}
ul.indexHeaderBox li.QiaoTaiLink{width:131px;height:49px;float:left;display:inline;padding-left:25px;_padding-left:25px;background:url(../images/sprite.png) -7px -6px no-repeat;margin:30px 0 0 280px;_margin:30px 0 0 280px;}
ul.indexHeaderBox li.QiaoTaiLink a{line-height:49px;color:#fff;font-size:18px;font-weight:bold;}
.indexPageBox{width:100%;height:42px;background:url(../images/indexBG.png) repeat-x;border-top:1px solid #ddd;}
.centerPageBox{width:1150px;margin:0 auto;}

.menuBox{width:1150px;height:42px;float:left;}
	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.nav{height:42px; line-height:42px;position:relative; z-index:1;}
	.nav a{color:#fff;}
	.nav .nLi{float:left;  position:relative; display:inline;}
	.nav .nLi h3{float:left; display:inline;width:140px;}
	.nav .nLi h3 a{display:block; font-size:14px; font-weight:bold;color:#4E4E4E;text-align:center;}
	.nav .sub{ display:none; width:140px;left:0;top:42px;position:absolute;background:#4E4E4E;line-height:26px;}
	.nav .sub li{zoom:1;}
	.nav .sub a{display:block;width:140px;text-align:center;height:36px;line-height:36px;font-size:14px;color:#FFF;}
	.nav .sub a:hover{ background:#4E4E4E; color:#fff;}
	.nav .on h3 a{ background:#4E4E4E;color:#fff;}

.bannerBox{border-bottom:1px solid #98a8cb;height:300px;width:100%}
.bannerBox .bannerImage{margin:0 auto;width:1150px;height:300px;}

.leftPageBox{width:295px;height:auto;float:left;display:inline;margin:10px 0;}
ul.rightInfoBox{width:813px;height:auto;float:right;display:inline;margin:10px 0;padding:10px; border:1px solid #ddd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
ul.rightInfoBox li.rightInfoTitle{width:800px;height:36px;line-height:36px;text-align:center;font-size:20px;font-weight:bolder;color:#333;}
ul.rightInfoBox li.rightInfoTime{width:800px;height:30px;line-height:30px;text-align:right; border-bottom:1px dashed #ddd}
ul.rightInfoBox li.rightInfoTime .newsListTitle{float:left;width:650px;height:30px;line-height:30px;text-align:left;}
ul.rightInfoBox li.rightInfoTime .newsListTime{float:right;width:150px;height:30px;line-height:30px;text-align:right;}
ul.rightInfoBox li.rightInfoText{width:800px;height:aoto;padding:20px 0; text-indent:2em;line-height:24px;}





ul.leftListBox{float:left;display:inline;width:295px; margin-bottom:10px;}
ul.leftListBox li.leftListBoxTitle{height:40px;float:left;display:inline;width:295px;background:url(../images/sprite.png)  -1px -349px no-repeat;}
ul.leftListBox li.leftListBoxBottom{height:15px;float:left;display:inline;width:295px;background:url(../images/sprite.png) -1px -440px no-repeat;}
ul.leftListBox li.leftListBoxMiddle{height:32px;float:left;display:inline;width:265px;padding:0 15px;background:url(../images/sprite.png) -1px -395px no-repeat;overflow:hidden;}
ul.leftListBox li.leftListBoxMiddle a{line-height:42px;font-family:'微软雅黑'; color:#6b6b6b;}
ul.leftListBox li.leftListBoxMiddleTitle{height:32px;float:left;display:inline;width:265px;padding-right:15px; padding-left:15px;background:url(../images/sprite.png) -1px -395px no-repeat;overflow:hidden;}
ul.leftListBox li.leftListBoxMiddleTitle a{height:24px;float:right; margin:5px 0; width:255px;display:block;border:1px solid #ccc;font-weight:bold;font-size:14px;font-family:'微软雅黑';padding-left:10px; color:#09F; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#EEE}


.rightInfoBox{width:813px;height:auto;float:right;display:inline;margin:10px 0;padding:10px; border:1px solid #ddd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.rightInfoBox .proListBox{float:left;width:240px;height:298px; border:1px solid #ccc;margin:10px 10px 10px 13px}

.subPageBox{width:600px;height:30px;margin:20px 0;text-align:center;float:right;}
.subPageBox .pageInfoText{width:50px;height:25px;line-height:25px;margin:5px 10px; background:#ddd;border:1px solid #ccc;float:left;display:inline;}
.subPageLongBox{width:640px;height:30px;margin:20px 0;text-align:center;float:right;text-align:center;}
.subPageLongBox .pageInfoText{width:50px;height:25px;line-height:25px;margin:5px 10px; background:#ddd;border:1px solid #ccc;float:left;display:inline;}